<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/dfd9818f-d88b-4264-b923-6de27320a723.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Jardins suspendus de Sémiramis 

<p>
Ces jardins étaient disposés sur des terrasses reliées entre elles par d' immenses escaliers de marbre. 

<p>
De luxuriantes espèces de fleurs et de plantes y étaient cultivées, irriguées par l' Euphrate grâce à un système de canalisations et d' aqueducs. 

<p>
Antiquité 

<p>
Jardins suspendus de Sémiramis 

<p>
Ces jardins étaient disposés sur des terrasses reliées entre elles par d' immenses escaliers de marbre. 

<p>
De luxuriantes espèces de fleurs et de plantes y étaient cultivées, irriguées par l' Euphrate grâce à un système de canalisations et d' aqueducs. 

<p>
En fait ces jardins pourraient être 
<span class="LO p102 Creating-Created_entity " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">&nbsp;<span class="subb">Creating-Created_entity:102</span>&nbsp;ceux</span>
<span class="LO p102 Creating-TARGET LU" onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">créés</span><a id="p102"></a><span class="LO p102 Creating-TARGET" onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)"> <sub>Creating:102</sub> </span>
<span class="LO p102 Creating-Place " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">&nbsp;<span class="subb">Creating-Place:102</span>&nbsp;à</span>
<span class="LO p102 Creating-Place " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">Ninive</span>
<span class="LO p102 Creating-Creator " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">&nbsp;<span class="subb">Creating-Creator:102</span>&nbsp;par</span>
<span class="LO p102 Creating-Creator " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">Sennachérib</span>
<span class="LO p102 Creating-Creator " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">&nbsp;<span class="subb">Creating-Creator:102</span>&nbsp;roi</span>
<span class="LO p102 Creating-Creator " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">d'</span>
<span class="LO p102 Creating-Creator " onMouseOver="changeClass('p102', true)" onMouseOut="changeClass('p102', false)">Assyrie</span>au VIIe siècle av. J.-C.. 

<p>

<span class="LO p119 Locating-Perceiver " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">&nbsp;<span class="subb">Locating-Perceiver:119</span>&nbsp;On</span>
<span class="LO p119 Locating-Ground " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">&nbsp;<span class="subb">Locating-Ground:119</span>&nbsp;en</span>a 
<span class="LO p119 Locating-TARGET LU" onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">retrouvé</span><a id="p119"></a><span class="LO p119 Locating-TARGET" onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)"> <sub>Locating:119</sub> </span>
<span class="LO p119 Locating-Sought_entity " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">&nbsp;<span class="subb">Locating-Sought_entity:119</span>&nbsp;des</span>
<span class="LO p119 Locating-Sought_entity " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">vestiges</span>
<span class="LO p119 Locating-Sought_entity " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">archéologiques</span>. 

<p>
32 ° 32 ′ 08 ″ N 44 ° 25 ′ 39 ″ E / 32.53554, 44.42753 

</body>
